@charset "utf-8";
/* CSS Document */

#accordion {
    margin-top: 10px;
}

.accordion-toggle {
    font-family: 'PeugeotItalic', sans-serif;
    font-size: 16px;
    overflow-x:scroll; 
}

.panel-group .panel {
    border-left: medium none;
    border-radius: 0;
    border-right: medium none;
    border-top: medium none;
    margin-bottom: 0;
	box-shadow: none;
}

.panel-title {
    color: inherit;
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 0;
}

.panel-title .indicator {
    color: #777777;
    font-size: 8px;
    line-height: 20px;
}

.panel-default > .panel-heading {
    background-color: transparent;
    border-color: #eaeaea;
    color: #373533
}

.panel-body{
    color: #777777;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: normal;
    line-height: 18px;
}

.panel-body span {
    color: #373533;
    font-weight: bold;
}

.panel-heading {
    border-bottom: 1px solid #eaeaea;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    padding: 10px 15px;
}

.legal-list {
    list-style: inherit;
    padding-left: 16px;
}
.legal-list li {
    padding-bottom: 2px;
    padding-top: 2px;
}



